.erjifontover190133{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont190133{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground190133{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle190133{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 12px; text-decoration: none ;}
.fontstyle190133{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 14px; text-decoration: none ;}
.yijifontover190133{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 14px; text-decoration: none ;}
.erjibackgroundover190133{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle190133{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.windowstyle190142{ font-weight: bold; font-size: 10pt; color: #222222; font-family: 宋体 ;}

.erjifontover190564{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont190564{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground190564{ background-image: url(images/list-line.gif); background-repeat: no-repeat ;}
.erjibackground190564{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle190564{ line-height: 160%; color: #cc0000; font-size: 11pt; font-family: 宋体;text-decoration: none ;}
.fontstyle190564{ line-height: 160%; padding-left: 30px; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.yijifontover190564{ line-height: 160%; padding-left: 30px; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.erjibackgroundover190564{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover190564{ background-image: url(images/list-line.gif); background-repeat: no-repeat ;}
.ejfontstyle190564{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.morestyle190149{ font-size: 9pt ;}
.leaderfont190149{ line-height: 150%; color: #02495f; font-size: 9pt; font-weight: bold ;}
.titlestyle190149{ line-height: 200%; color: #02495f; font-size: 9pt ;}
.timestyle190149{ font-size: 9pt ;}

.fontstyle190143{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle190143{ color: #222222 ;}
.winstyle190143{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.erjifontover190565{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont190565{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.yijibackground190565{ text-align:left;}
.erjibackground190565{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle190565{ line-height: 160%; color: #cc0000; font-size: 11pt; font-family: 宋体;text-decoration: none ;}
.fontstyle190565{ position: relative; line-height: 200%; font-family: 微软雅黑; color: #000000; font-size: 18px; text-decoration: none ;}
.yijifontover190565{ line-height: 200%; font-family: 微软雅黑; color: #cc0000; font-size: 18px; text-decoration: none ;}
.erjibackgroundover190565{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover190565{ text-align:left;}
.ejfontstyle190565{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

